#u72,#u778
{
	background-color: transparent;
	position: fixed;
}

#u917,#u919
{
	background-color: transparent;
	position: relative;
}

#u916,#u166
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u157
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u84
{
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	border-width: 1px 0px 0px;
}

#u89
{
	color: #000000;
}

#u89-9,#u87-8
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u91,#u204
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u117-4,#u119-4,#u120-4,#u121-4,#u191-4,#u203-4,#u192-4,#u193-4,#u194-4
{
	position: relative;
}

#u117-4_img,#u119-4_img,#u120-4_img,#u121-4_img,#u191-4_img,#u203-4_img,#u192-4_img,#u193-4_img,#u194-4_img
{
	display: block;
	vertical-align: top;
}

